@charset "UTF-8";
/************************************
 * 概要ページ
 ***********************************/
#overview {
  background-image: url(../../com/img/reformcanvas/bg-top.png);
  background-size: cover;
  background-position: bottom center;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80vh;
  padding-top: 6.25em;
}
#overview .header-item {
  position: relative;
  max-width: 1280px;
  height: 100%;
  margin: auto;
}
#overview .main-visual {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #fff;
  height: calc(100% - 100px);
}
#overview .header-text {
  width: 550px;
}
#overview .header-img {
  width: calc(100% - 570px);
  max-width: 640px;
}
#overview h2 {
  font-size: 3rem;
  text-align: center;
}
#overview .bg-naname {
  margin-left: -1em;
  margin-right: 0em;
  background-color: #048CA4;
  transform: skewX(30deg);
  max-width: 100%;
}
#overview h3 {
  font-size: 1.5rem;
  color: #ffffff;
  transform: skewX(-30deg);
  padding: 0.2em 1em;
}
#overview .main-icon, #benefit .main-icon {
  text-align: center;
  margin: 30px 20% 0 20%;
  width: 60%;
}
#overview h4 {
  font-size: 1.2em;
  text-align: center;
  margin: 0.3em 0 0 0;
  font-weight: normal;
}
#overview h4::before {
  display: none;
}
#overview p {
  color: #231815;
  font-size: 1.1rem;
  margin: 0 auto;
}
#overview .release {
  text-align: center;
  text-shadow: 1px 1px 3px #fff;
  font-size: 2rem;
  margin-bottom: 1rem;
  font-weight: 600;
  color: #eb9817;
  transform: skewX(-10deg);
}
#overview .release small {
  font-size: 60%;
}
#overview .top-catch {
  text-align: center;
  font-size: 1.5rem;
  margin-top: 1.5rem;
  font-weight: 600;
  color: #231815;
  margin: 1rem auto 0 auto;
}
#overview .main-img img {
  margin-top: 5rem;
}
@media only screen and (max-width: 980px) {
  #overview .main-visual {
    flex-wrap: wrap;
  }
  #overview .header-img {
    width: 100%;
    margin: 1em auto 0;
  }
  #overview .header-img figure {
    max-width: 450px;
    margin: auto;
  }
  #overview .header-text {
    margin: auto;
  }
}
@media only screen and (max-width: 750px) {
  #overview {
    padding-top: 3.75em;
    height: calc(100vh - 6.75em);
  }
  #overview h2 {
    font-size: 2rem;
    text-align: center;
  }
  #overview .header-text {
    margin-left: 0em;
    margin-right: 0em;
    width: 100%;
  }
  #overview h3 {
    font-size: 1rem;
    transform: skewX(0deg);
    padding: 0.5rem 1em;
    text-align: center;
  }
  #overview h4 {
    font-size: 1rem;
  }
  #overview p {
    font-size: 1rem;
    margin: 1rem auto;
  }
  #overview .main-icon, #benefit .main-icon {
    text-align: center;
    margin: 20px 20% 0 20%;
    width: 60%;
  }
  #overview .coming-soon {
    font-size: 1.5rem;
    margin-bottom: 1rem;
  }
  #overview .top-catch {
    font-size: 1.6rem;
    line-height: 1.2;
  }
  #overview .release {
    font-size: 1.5rem;
    margin-bottom: 1rem;
  }
  #overview .main-img img {
    margin-top: 0rem;
    width: 90%;
    margin-left: 5%;
  }
}
@media only screen and (max-width: 380px) {
  #overview {
    height: 100vh;
  }
  #overview h2 {
    font-size: 1.8rem;
    text-align: center;
  }
  #overview .top-catch {
    font-size: 1.2rem;
  }
}
.overview {
  text-align: center;
}
.overview .yuinet-icon {
  display: inline-block;
  width: 300px;
  margin-bottom: 3em;
}
.overview h2 {
  text-align: center;
  font-weight: normal;
  line-height: 1.5;
  margin-bottom: 2em;
}
.overview h2 small {
  display: block;
  font-size: .6em;
  margin-bottom: 1em;
}
@media only screen and (max-width: 850px) {
  .overview h2 {
    font-size: 2em;
  }
}
@media only screen and (max-width: 750px) {
  .overview .yuinet-icon {
    width: 200px;
  }
  .overview h2 {
    font-size: 1.5em;
    line-height: 1.75;
  }
}
.cta {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 6.75em;
  background-color: #2d4757;
}
.cta .cta-btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: .75em 2em;
  color: #fff;
  font-size: 1.4em;
  font-weight: bold;
  background-color: #eb9817;
  border-radius: 10em;
  text-decoration: none;
  transition: .3s;
}
.cta .cta-btn a:hover {
  background-color: #f4a63d;
}
.page section:nth-of-type(2n) {
  background: #f6f6f6;
}
.page section:nth-of-type(2n+1) {
  background: #fff;
}
.page section.section-border {
  background-image: linear-gradient(180deg, rgba(246, 246, 246, 0) 95%, rgba(226, 226, 226, 1));
}
.page section:not(#use_entry) h3 {
  color: #2d4757;
  text-align: center;
  font-size: 2.5rem;
}
#issue .lead {
  max-width: 1080px;
  margin: auto;
}
@media only screen and (max-width: 1080px) {
  .general-button a {
    font-size: 1em;
  }
}
@media only screen and (max-width: 750px) {
  .page section:not(#use_entry) h3 {
    font-size: 1.75rem;
    margin-bottom: 1em;
  }
  #issue .lead {
    font-size: 1rem;
  }
  .cta {
    padding: 0 1em;
  }
  .cta .cta-btn a {
    padding: .75em 1.5em;
    font-size: 1.2em;
  }
}
h3.centering {
  color: #000;
  text-align: center;
}
section#trends, section#benefit, section#weak-point, section#merit {
  position: relative;
}
.trends p {
  font-size: 1.1em;
  line-height: 2.0;
  text-align: center;
}
#benefit {
  position: relative;
  background: #d7ebf2 url("../../com/img/reformcanvas/palette.png") no-repeat right top;
}
#benefit::before {
  content: "";
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translateX(-50%);
  width: 360px;
  height: 100px;
  background: #d7ebf2;
  border-radius: 50%;
}
#benefit h3 {
  line-height: 1.5;
  margin: auto;
  font-size: 2rem;
}
#benefit h3 span {
  display: inline-block;
  color: #eb9919;
  font-size: 3rem;
  margin-bottom: 0;
}
#benefit h4 {
  color: #231815;
  text-align: center;
  line-height: 1.5;
  margin: auto;
  font-weight: 600;
  font-size: 1.5rem;
}
#benefit h4::before {
  display: none;
}
#benefit figure > figcaption {
  color: #184036;
  text-align: center;
  font-weight: 600;
  font-size: 1.5rem;
  margin: 0.5rem 0 2rem 0;
}
#benefit p {
  margin: .5rem auto 0;
  font-size: 1.1rem;
}
.benefit {
  max-width: 1080px;
  margin: 4em auto 0;
}
.benefit .catch span {
  display: inline-block;
  color: #fff380;
  background-color: #2c4857;
  font-size: 1.4rem;
  font-weight: bold;
  padding: 10px;
  margin-bottom: 5px;
}
.benefit .catch span.white {
  color: #fff;
  font-weight: bold;
  padding: 0;
  margin: 0;
}
.usage-img {
  margin: 3em auto 0;
  max-width: 1080px;
}
#steps {
  position: relative;
  overflow: hidden;
  padding: 0;
}
#steps .steps-top {
  position: relative;
  background: #d7ebf2;
  text-align: center;
  padding: 0 30px 6.25em;
  z-index: 2;
}
#steps .steps-top h3 {
  font-size: 2rem;
  color: #231815;
  margin-bottom: 0;
}
#steps .steps-bottom {
  position: relative;
  background: #8fb7ca;
  padding: 0 0 6.25em;
  z-index: 1;
}
#steps .steps-bottom::before {
  content: "";
  position: absolute;
  top: -200px;
  left: 50%;
  transform: translateX(-50%);
  width: 120%;
  height: 340px;
  background: #d7ebf2;
  border-radius: 50%;
  box-shadow: 0 12px 24px rgba(0, 0, 0, 0.12);
  z-index: 0;
}
#steps .steps-bottom > * {
  position: relative;
  z-index: 2;
}
#steps .step-box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  background: #fff;
  max-width: 1080px;
  border-radius: 12px;
  padding: 10px 20px 10px 10px;
  margin: 0 auto 1em;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
}
#steps .step-box figure {
  width: 420px;
  border-radius: 12px;
  overflow: hidden;
}
#steps .step-box figure img {
  display: block;
}
#steps .step-box .step-box-content {
  width: calc(100% - 450px);
}
#steps .step-box .step-box-content .steps {
  display: inline-block;
  color: #fff;
  background-color: #2c4857;
  font-size: 1.2rem;
  letter-spacing: .25rem;
  padding: 7.5px 15px;
  margin-top: 5px;
  border-radius: 50px;
}
#steps .step-box .step-box-content .title {
  font-size: 1.5rem;
  font-weight: bold;
  color: #eb9919;
  margin: 1rem 0 .5rem;
}
@media only screen and (max-width: 850px) {
  #benefit {
    background: #d7ebf2;
  }
  #steps .step-box figure {
    width: 340px;
  }
  #steps .step-box .step-box-content {
    width: calc(100% - 370px);
  }
  #steps .step-box .step-box-content .steps {
    font-size: .8rem;
    padding: 5px 10px;
  }
  #steps .step-box .step-box-content .title {
    font-size: 1.2rem;
    margin: .5rem 0 .3rem;
  }
  #steps .step-box .step-box-content p {
    font-size: .8rem;
  }
}
@media only screen and (max-width: 750px) {
  #steps .steps-top {
    padding: 0 20px 3.75em;
  }
  #steps .steps-bottom {
    padding: 0 0 3.75em;
  }
  #steps .step-box {
    padding: 15px;
  }
  #steps .step-box figure {
    width: 100%;
    margin-bottom: .5rem;
  }
  #steps .step-box .step-box-content {
    width: 100%;
  }
  #steps .steps-top h3 {
    font-size: 1.5rem;
  }
  #benefit::before {
    top: -25px;
    width: 180px;
    height: 80px;
  }
  #benefit h3 {
    font-size: 1.5rem;
  }
  #benefit h3 span {
    font-size: 1.5rem;
  }
}
#support h3 {
  color: #000;
  text-align: center;
  font-weight: normal;
}
.support {
  display: flex;
  justify-content: space-between;
  max-width: 1080px;
  margin: auto;
}
.support .support-container {
  width: calc(50% - 3em);
}
.support .support-container .issue {
  border: 1px solid #0071bc;
  color: #0071bc;
  background-color: #fff;
  text-align: center;
  padding: 1em;
  margin-bottom: 10px;
}
.support .support-container .issue p {
  font-size: 1.5em;
  font-weight: bold;
}
.support .support-container > p {
  text-align: justify;
}
@media only screen and (max-width: 850px) {
  .support .support-container {
    width: calc(50% - 1em);
  }
  .support .support-container .issue p {
    font-size: 1.25em;
  }
}
@media only screen and (max-width: 750px) {
  .support {
    flex-wrap: wrap;
  }
  .support .support-container {
    width: 100%;
    margin-bottom: 3em;
  }
}
#merit h3 {
  color: #143F35;
  text-align: center;
  font-size: 2.5rem;
}
.merit {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 80%;
  margin: auto;
}
.merit .cases-container {
  width: calc(50% - 3em);
  margin-bottom: 2rem;
}
.merit .cases-container .cases-heading {
  color: #fff;
  background-color: #048CA4;
  font-size: 1.5em;
  font-weight: bold;
  padding: 0.75em 1em;
  margin-bottom: 20px;
}
.merit .cases-container figure {
  margin: 1.5rem 0;
}
.merit .cases-container > p {
  text-align: justify;
  margin-bottom: 3rem;
  font-size: 1.1rem;
}
.merit .cases-container .example {
  margin-bottom: 4em;
}
.merit .cases-container .example a {
  position: relative;
  display: flex;
  align-items: center;
  background-color: #fff;
  border: 1px solid #000;
  padding: 1em 3em 1em 1em;
  height: 75px;
  transition: .3s;
}
.merit .cases-container .example a::before {
  content: '';
  width: 24px;
  height: 24px;
  background: #333;
  border-radius: 50%;
  position: absolute;
  top: 0;
  right: 24px;
  bottom: 0;
  margin: auto;
}
.merit .cases-container .example a::after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 9px;
  border-color: transparent transparent transparent #fff;
  position: absolute;
  top: 0;
  right: 30px;
  bottom: 0;
  margin: auto;
}
.merit .cases-container .example a:hover::before {
  right: 14px;
}
.merit .cases-container .example a:hover::after {
  right: 20px;
}
.merit .cases-container .example a > p {
  line-height: 1.0;
}
@media only screen and (max-width: 850px) {
  .merit .cases-container {
    width: calc(50% - 1em);
  }
}
@media only screen and (max-width: 750px) {
  .merit {
    max-width: 90%;
  }
  .merit .cases-container {
    width: 100%;
    margin-bottom: 3em;
  }
  .merit .cases-container .cases-heading {
    text-align: center;
    font-size: 1.2em;
    padding: 0.5em;
    margin-bottom: 20px;
  }
  .merit .cases-container .example a > p {
    line-height: 0.5;
  }
  .merit .cases-container > p {
    margin-bottom: 2rem;
    font-size: 1rem;
  }
}
#flow h3 {
  color: #000;
  text-align: center;
  font-weight: normal;
}
#flow .common-inner > p {
  text-align: center;
}
#flow .common-inner .general-button {
  margin: 3em auto;
}
.flow {
  display: flex;
  justify-content: space-between;
  max-width: 750px;
  padding-top: 4em;
  margin: 3em auto 5em;
}
.flow .flow-container {
  position: relative;
  display: flex;
  justify-content: center;
  width: 90px;
  background-color: #0071bc;
  font-weight: bold;
  padding: 1.5em;
  border-radius: 9px;
}
.flow .flow-container::before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  color: #0071bc;
  line-height: 1;
  position: absolute;
  top: 50%;
  right: -55%;
  width: 2em;
  height: .25em;
  background: #0071bc;
  transform: translateY(-50%);
}
.flow .flow-container::after {
  content: '';
  width: 1.25em;
  height: 1.25em;
  border: .25em solid #0071bc;
  border-left: 0;
  border-bottom: 0;
  transform: rotate(45deg);
  transform-origin: top right;
  position: absolute;
  top: 50%;
  right: -60%;
  box-sizing: border-box;
}
.flow .flow-container:last-child::before, .flow .flow-container:last-child::after {
  content: inherit;
}
.flow .flow-container .phase {
  position: absolute;
  top: -60px;
  color: #0071bc;
  font-size: 2em;
  text-align: center;
}
.flow .flow-container .phase small {
  display: block;
  font-size: .5em;
}
.flow .flow-container .flow-text {
  color: #fff;
  font-size: 1.25em;
  writing-mode: vertical-rl;
}
@media only screen and (max-width: 750px) {
  .flow {
    flex-wrap: wrap;
    padding-top: 3em;
    margin-bottom: 0;
  }
  .flow .flow-container {
    width: 100%;
    padding: .5em;
    margin-bottom: 4em;
  }
  .flow .flow-container::before, .flow .flow-container::after {
    content: inherit;
  }
  .flow .flow-container .phase {
    top: -45px;
    font-size: 1.5em;
  }
  .flow .flow-container .flow-text {
    color: #fff;
    font-size: 1.1em;
    writing-mode: inherit;
  }
}
#partner h3 {
  color: #000;
  text-align: center;
  font-weight: normal;
}
.partner-list {
  background-image: url("../../com/img/yui-net/partner-map.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1080px;
  padding: 3em 0;
  margin: auto;
}
.partner-list::after {}
.partner-list .partner-list-container {
  width: calc(33.33% - 2em);
}
.partner-list .partner-list-container .place {
  color: #fff;
  background-color: #0071bc;
  text-align: center;
  font-size: 1.25em;
  font-weight: bold;
  padding: 0.5em;
}
.partner-list .partner-list-container ul {
  padding-left: 1.5em;
  margin: 10px auto 3em;
}
.partner-list .partner-list-container ul li {
  list-style-type: disc;
  font-size: 1.25em;
  line-height: 1.5;
}
@media only screen and (max-width: 850px) {
  .partner-list .partner-list-container {
    width: calc(33.33% - 1em);
  }
  .partner-list .partner-list-container ul li {
    font-size: 1em;
  }
}
@media only screen and (max-width: 750px) {
  .partner-list .partner-list-container {
    width: calc(50% - .5em);
  }
  .partner-list .partner-list-container .place {
    font-size: 1.1em;
  }
  .partner-list .partner-list-container ul li {
    font-size: .9em;
  }
}
#contact p {
  text-align: center;
}
#contact .general-button {
  margin: 3em auto 0;
}
@media only screen and (max-width: 850px) {
  #contact p {
    font-size: 1em;
  }
}
/************************************
 * 機能紹介ページ
 ***********************************/
.button-area {
  display: flex;
  justify-content: space-between;
  max-width: 650px;
  margin: 3em auto 0;
}
.button-area .normal, .button-area .emergency {
  width: 100%;
  max-width: 300px;
  transition: .3s;
}
.button-area .normal a {
  display: block;
  color: #fff;
  background-color: #7bb6d3;
  padding: 1em;
  width: 100%;
  font-weight: bold;
  font-size: 1.2em;
  text-align: center;
  text-decoration: none;
  border-radius: 6px;
}
.button-area .normal a:hover {
  background-color: #A5CDE1;
}
.button-area .emergency a {
  display: block;
  color: #fff;
  background-color: #ca6855;
  padding: 1em;
  width: 100%;
  font-weight: bold;
  font-size: 1.2em;
  text-align: center;
  text-decoration: none;
  border-radius: 6px;
}
.button-area .emergency a:hover {
  background-color: #D89386;
}
#normal {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  color: #fff;
  background-color: #7bb6d3;
  padding: 1em 20px;
}
#emergency {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  color: #fff;
  background-color: #ca6855;
  padding: 1em 20px;
}
#normal p, #emergency p {
  font-size: 2em;
  font-weight: bold;
}
@media only screen and (max-width: 750px) {
  .button-area .normal, .button-area .emergency {
    width: 100%;
    max-width: none;
  }
  .button-area .normal {
    margin-bottom: 2em;
  }
  #normal p, #emergency p {
    font-size: 1.5em;
  }
}
/************************************
 * 運用イメージページ
 ***********************************/
/*#tyounaikai {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  color: #fff;
  background-color: #2396c9;
  padding: 1em 20px;
}
#jichitai {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  color: #fff;
  background-color: #e26a6a;
  padding: 1em 20px;
}
#tyounaikai p, #jichitai p {
  font-size: 2em;
  font-weight: bold;
}
#problem-tyounaikai, #problem-jichitai {
  padding-bottom: 3em;
}
#problem-tyounaikai h3 {
  color: #000;
  text-align: center;
}
.problem {
  position: relative;
  text-align: center;
  max-width: 1000px;
  margin: auto;
}
.problem .woman {
  position: absolute;
  transform: translateX(-50%);
  bottom: -80px;
  left: 100px;
  width: 150px;
  z-index: 10;
}
.problem .man {
  position: absolute;
  transform: translateX(50%);
  bottom: -80px;
  right: 90px;
  width: 170px;
  z-index: 10;
}
.checklist {
  display: inline-block;
  text-align: left;
}
.checklist li {
  position: relative;
  font-size: 1.2em;
  font-weight: bold;
  padding-left: 40px;
  margin-bottom: 20px;
}
.checklist li::before {
  content: '';
  display: block;
  background-image: url("../../com/img/yui-net/checkmark.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 30px;
  height: 30px;
  position: absolute;
  left: 0;
  top: -.2em;
}
.solution {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  color: #fff;
  background-color: #0078c0;
  padding: 2em 20px;
  overflow: hidden;
}
.solution::before {
  content: '';
  position: absolute;
  top: -1px;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  background: #f6f6f6;
  height: calc(40px / 2);
  width: 80px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.solution .movie {
  width: 100%;
  max-width: 1000px;
  margin: 2em auto;
}
.solution .movie p {
  font-size: 2em;
  font-weight: bold;
  text-align: center;
}
.solution .movie .embed-responsive {
  margin: 2em 0 3em;
}
@media only screen and (max-width: 750px) {
  #tyounaikai p, #jichitai p {
    font-size: 1.5em;
  }
  .problem {
    padding-bottom: 6em;
  }
  .problem .woman {
    left: 50px;
    bottom: -70px;
    width: 100px;
  }
  .problem .man {
    right: 50px;
    bottom: -70px;
    width: 113.3px;
  }
  .checklist li {
    font-size: 1em;
    padding-left: 1.5em;
  }
  .checklist li::before {
    width: 20px;
    height: 20px;
    top: -.05em;
  }
  .solution .movie p {
    font-size: 1.5em;
  }
}
.benefit {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 1000px;
  margin: auto;
}
.benefit figure {
  width: 400px;
  margin-bottom: 3em;
}
.benefit .detail {
  width: calc(100% - 450px);
  margin-bottom: 4em;
}
.benefit .detail p {
  text-align: justify;
}
.benefit .detail .title {
  display: flex;
  align-items: flex-end;
  font-size: 1.5em;
  font-weight: bold;
  margin-bottom: .5em;
}
.benefit .detail .general-button {
  margin-top: 1em;
  max-width: 250px;
}
.benefit .detail .general-button a {
  font-size: 1em;
}
@media only screen and (max-width: 1080px) {
  .benefit figure {
    width: 250px;
  }
  .benefit .detail {
    width: calc(100% - 280px);
  }
  .benefit .detail p {
    font-size: .9em;
  }
  .benefit .detail .title {
    font-size: 1em;
  }
}
@media only screen and (max-width: 750px) {
  .benefit figure {
    width: 100%;
    margin-bottom: 1em;
  }
  .benefit .detail {
    width: 100%;
  }
  .benefit .detail .general-button {
    max-width: 100%;
  }
}
.case-study {
  display: flex;
  justify-content: space-between;
  max-width: 1000px;
  margin: auto;
}
.case-study-image {
  display: flex;
  justify-content: space-between;
  width: 470px;
}
.case-study-image figure {
  width: calc(50% - 10px);
}
.case-study-image figure img {
  width: 100%;
}
.case-study-detail {
  width: calc(100% - 500px);
}
.case-study-detail .lead {
  font-size: 2em;
  font-weight: bold;
}
.case-study-detail > p {
  text-align: justify;
  font-size: .9em;
}
.case-study-detail .profile {
  margin: 1em 0;
}
.case-study-detail .profile p {
  width: 100%;
  margin-bottom: 5px;
  border-bottom: 1px solid #000;
}
.case-study-detail .change {
  font-size: 1.5em;
  font-weight: bold;
  color: #BE0016;
  margin-top: .5em;
}
@media only screen and (max-width: 750px) {
  .case-study {
    flex-wrap: wrap;
  }
  .case-study-image {
    width: 100%;
    margin-bottom: 3em;
  }
  .case-study-detail {
    width: 100%;
  }
  .case-study-detail .lead {
    font-size: 1.5em;
  }
  .case-study-detail .change {
    font-size: 1.2em;
  }
}*/
/************************************
 * 動作環境・価格ページ
 ***********************************/
.initial table {
  display: table;
  table-layout: fixed;
  width: 100%;
  max-width: 1000px;
  margin: 3em auto 0;
}
.initial table th, .initial table td {
  display: table-cell;
  border: 1px solid #000;
  padding: 5px;
  vertical-align: middle;
}
.initial table th {
  color: #fff;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  padding: .5em;
}
.initial table thead th:first-child {
  background-color: #2396c9;
}
.initial table thead th:last-child {
  background-color: #e26a6a;
}
.initial table td {
  font-size: 1.5em;
  text-align: center;
  background-color: #fff;
  padding: .5em;
}
.initial table td span {
  display: inline-block;
  transform: rotate(90deg);
}
h4.disc-blue::before {
  background-color: #2396c9;
}
h4.disc-pink::before {
  background-color: #e26a6a;
}
.running-cost {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 3em;
  margin-top: 1em;
}
.running-cost p {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  font-size: .4em;
  text-align: center;
  line-height: 1.0;
  width: 150px;
  height: 45px;
  margin: 0 10px;
  background-color: #fff;
  border: 1px solid #000;
}
.running-cost p small {
  display: block;
  font-size: .5em;
}
.running-cost p.cost-a {
  font-weight: bold;
  background-color: #d5f3fd;
  border-width: 2px;
}
.running-cost p.cost-b {
  font-weight: bold;
  background-color: #dceed3;
  border-width: 2px;
}
.running-cost p.cost-c {
  font-weight: bold;
  background-color: #fffcdd;
  border-width: 2px;
}
.running-cost .mass {
  display: flex;
  justify-content: center;
  align-items: center;
}
.price-list {
  display: flex;
  justify-content: space-between;
  max-width: 1000px;
  margin: 3em auto 0;
}
.price-list .basis, .price-list .unit, .price-list .basis-text {
  width: calc(50% - 20px);
}
.price-list .basis > p, .price-list .unit > p {
  text-align: justify;
}
.price-list .basis .heading {
  background-color: #d5f3fd;
  font-size: 1.2em;
  padding: .5em 1em;
  margin-bottom: .5em;
}
.price-list .basis table {
  display: table;
  table-layout: fixed;
  width: 100%;
  margin-top: 1em;
}
.price-list .basis table th, .price-list .basis table td {
  display: table-cell;
  border: 1px solid #000;
  padding: 5px;
}
.price-list .basis table th {
  text-align: center;
  background-color: #DFDFDF;
}
.price-list.local-government .basis table th {
  background-color: #fffcdd;
}
.price-list .basis table td {
  text-align: right;
}
.price-list .basis table td span {
  display: inline-block;
  transform: rotate(90deg);
}
.price-list .basis-text {
  margin-top: 1em;
}
.price-list .unit .heading {
  background-color: #dceed3;
  font-size: 1.2em;
  padding: .5em 1em;
  margin-bottom: .5em;
}
.price-list .unit table {
  display: table;
  table-layout: fixed;
  width: 100%;
  margin-top: 1em;
}
.price-list .unit table th, .price-list .unit table td {
  display: table-cell;
  border: 1px solid #000;
  padding: 5px;
}
.price-list .unit table th {
  text-align: center;
  background-color: #DFDFDF;
}
.price-list .unit table td {
  text-align: right;
}
.price-list .unit table td span {
  display: inline-block;
  transform: rotate(90deg);
}
@media only screen and (max-width: 980px) {
  .running-cost {
    font-size: 2em;
  }
  .running-cost p {
    width: 100px;
  }
}
@media only screen and (max-width: 750px) {
  .initial table th {
    font-size: 1em;
  }
  .initial table td {
    font-size: 1.2em;
  }
  .running-cost {
    font-size: 2.5em;
    flex-wrap: wrap;
  }
  .running-cost p {
    width: 100%;
  }
  .running-cost p small {
    font-size: .65em;
    width: 100%;
  }
  .running-cost .equal {
    display: inline-block;
    transform: rotate(90deg);
  }
  .running-cost .mass {
    position: relative;
    flex-wrap: wrap;
    width: 100%;
    padding: 0 1em;
  }
  .running-cost .mass .lpa {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 2em;
    font-weight: normal;
  }
  .running-cost .mass .rpa {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 2em;
    font-weight: normal;
  }
  .price-list {
    flex-wrap: wrap;
  }
  .price-list .basis, .price-list .unit {
    width: 100%;
    margin-bottom: 3em;
  }
  .price-list .basis-text {
    width: 100%;
    margin-bottom: 1em;
  }
  .price-list .basis table td, .price-list .unit table td {
    font-size: .9em;
  }
}
.weak-point .col-3 {
  margin-bottom: 50px;
}
.weak-point h3 {
  text-align: center;
  color: #048CA4;
  font-size: 2.5rem;
}
.weak-point p {
  text-align: center;
  margin-bottom: 3rem;
}
section.weak-point {
  position: relative;
}
.worry {
  position: relative;
  max-width: 1080px;
  margin: auto;
}
.worry .row {
  position: relative;
  justify-content: space-between;
  z-index: 2;
}
.worry .worry-img {
  position: relative;
  z-index: 1;
  margin: -60px auto 0;
  max-width: 720px;
}
.countermeasure {
  font-size: 2.5em;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  margin: 2em 0;
}
.countermeasure span {
  display: inline-block;
  color: #fff380;
  background-color: #2c4857;
  padding: 5px 10px;
  margin: 0 5px;
}
.arrow_box {
  position: relative;
  color: #fff;
  background: #95bfd1;
  border: 4px solid #95bfd1;
  border-radius: 10px;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.5;
  width: calc(40% - 20px);
  padding: 1em;
  text-align: center;
  margin-bottom: 30px;
}
.arrow_box2 {
  position: relative;
  color: #fff;
  background: #8caabb;
  border: 4px solid #8caabb;
  border-radius: 10px;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.5;
  width: calc(30% - 20px);
  padding: 1em;
  text-align: center;
  margin-top: 30px;
}
.arrow_box3 {
  position: relative;
  color: #fff;
  background: #8caabb;
  border: 4px solid #8caabb;
  border-radius: 10px;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.5;
  width: calc(30% - 20px);
  padding: 1em;
  text-align: center;
  margin-top: 30px;
}
.arrow_box:after, .arrow_box:before, .arrow_box2:after, .arrow_box2:before, .arrow_box3:after, .arrow_box3:before {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.arrow_box:before {
  border-color: rgba(194, 225, 245, 0);
  border-top-color: #95bfd1;
  border-width: 24px;
  margin-left: -24px;
}
.arrow_box2:before {
  border-color: rgba(194, 225, 245, 0);
  border-top-color: #8caabb;
  border-width: 24px;
  margin-left: -24px;
}
.arrow_box3:before {
  border-color: rgba(194, 225, 245, 0);
  border-top-color: #8caabb;
  border-width: 24px;
  margin-left: -24px;
}
.arrow_box p, .arrow_box2 p, .arrow_box3 p {
  font-size: 1.5rem;
}
.img-box {
  width: 100%;
  text-align: center;
}
.movie {
  max-width: 1080px;
  margin: 3em auto;
}
#imageup {
  background-color: #f0f8ff;
}
#imageup .common-inner {
  padding-bottom: 1rem;
}
#imageup h4 {
  font-weight: bold;
  padding-bottom: 0.5em;
  text-align: center;
  position: relative;
  margin-left: 0;
}
#imageup h4::after {
  content: '';
  background-color: #4c9ac0;
  width: 2em;
  height: 5px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
#imageup h4::before {
  display: none;
}
#imageup p {
  font-size: 1.1rem;
  margin-top: 1rem;
}
#imageup .col-4 {
  padding: 0 50px
}
#imageup .img-box {
  background-color: #fff;
  border-radius: 10px;
}
#stepbar h3 {
  position: relative;
  padding: 0.8rem;
  color: #ffffff;
  font-size: 2.5rem;
  text-align: center;
  background: #048CA4;
  max-width: 20em;
  margin: 0 auto 5rem;
}
#stepbar h3::after {
  position: absolute;
  content: '';
  top: 100%;
  left: 50%;
  border: 15px solid transparent;
  border-top: 15px solid #048CA4;
  width: 0;
  height: 0;
}
#stepbar .stepbar h5 {
  position: relative;
  font-weight: bold;
  margin: 0 auto;
  border-bottom: none;
  font-size: 1.5rem;
}
#stepbar .stepbar h5::before {
  content: attr(data-number);
  display: inline-block;
  margin-right: 20px;
  color: #048CA4;
  font-size: 30px;
  border-bottom: 1px solid #048CA4;
}
.stepbar {
  margin: 0 auto;
  width: 80%;
}
.stepbar .stepbarwrap {
  margin: 2em 0;
  position: relative;
}
.stepbar .stepbarwrap .steptitle {
  display: inline-flex;
  align-items: center;
}
.stepbar .stepbarwrap .steptitle .stepcircle {
  display: inline-block;
  width: 3em;
  height: 3em;
  content: "";
  border-radius: 50%;
  background-color: #E6A92B;
  color: #143F35;
  text-align: center;
  font-size: 1rem;
}
.stepbar .stepbarwrap .steptitle .stepcircle span {
  display: inline-block;
  line-height: 1.2em;
  font-size: 0.8em;
  font-weight: bold;
  position: relative;
  top: 0.9em;
}
.stepbar .stepbarwrap .steptitle .title {
  margin: 0.5em;
  font-weight: bold;
  font-size: 1.2em;
}
.stepbar .stepbarwrap .steptxt {
  padding-left: 3.5em;
}
.stepbar .stepbarwrap .steptxt .txt {
  font-size: 0.9em;
}
.stepbar .stepbarwrap .stepline {
  width: 1px;
  height: calc(100% + 1em);
  background-color: #EF7F42;
  position: absolute;
  top: 1em;
  left: 1.5em;
  z-index: -1;
}
.stepbar img {
  margin-bottom: 5rem;
}
.stepbarwrap:last-of-type .stepline:last-of-type {
  display: none;
}
@media only screen and (max-width: 1240px) {
  .arrow_box p, .arrow_box2 p, .arrow_box3 p {
    font-size: 1.3rem;
    line-height: 1.3;
  }
}
@media screen and (max-width: 960px) {
  .arrow_box, .arrow_box2, .arrow_box3 {
    padding: .5em;
  }
}
#operating {
  padding-top: 3em;
}
#operating .wrap {
  max-width: 1080px;
  margin: 0 auto;
}
#operating .product-tabel tr th, #operating .product-tabel tr td {
  font-size: 1.1rem;
}
#operating .product-tabel tr th {
  text-align: center;
}
#price {
  background: #fff;
}
#price h3 {
  margin-bottom: 2rem;
}
#price .lead {
  max-width: 1080px;
  margin: auto;
}
#price .note {
  max-width: 1080px;
  margin: auto;
}
#price .wrap {
  overflow-x: auto;
  margin-top: 3em;
}
#price .wrap table {
  width: 100%;
  max-width: 1080px;
  min-width: 600px; /* 幅が600px以下になったらスクロール */
  table-layout: fixed;
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  white-space: nowrap; /* 折り返し禁止 */
}
#price .wrap table th, #price .wrap table td {
  display: table-cell;
}
#price .wrap table tr {
  background-color: #fff;
  padding: .35em;
}
#price .wrap table th {
  padding: 1em 0.5em;
  border-right: 2px solid #2c4857;
  border-bottom: 2px solid #2c4857;
  text-align: center;
  vertical-align: middle;
  font-weight: 600;
  background: #d7ebf2;
}
#price .wrap table td {
  padding: 30px;
  border-right: 2px solid #2c4857;
  border-bottom: 2px solid #2c4857;
  text-align: center;
  vertical-align: middle;
}
#price .wrap table th {
  font-size: 1.15rem;
}
#price .wrap table thead th {
  background-color: #fff380;
  color: #2c4857;
  border-top: 2px solid #2c4857;
}
#price .wrap table tbody th {
  color: #2c4857;
  border-left: 2px solid #2c4857;
}
#price .wrap table th.non {
  border-left: none;
  border-top: none;
  background: #ffffff;
}
#price .txt {
  text-align: left;
  font-size: .85em;
}
#price .num {
  color: #231815;
  font-weight: bold;
  font-size: 1.5em;
  line-height: 1.0;
}
#price .num span {
  font-size: .6em;
  padding-left: 0.5em;
}
#price .num span.left {
  padding-left: 0;
  padding-right: 0.5em;
}
#price .red_bk {
  background: #e81010;
}
#price .red-txt {
  color: #e81010;
  font-size: 1.8rem;
}
#price .wrap table .btnarea td {
  padding: .2em .5em;
  border-right: none
}
#price .table-single table {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  width: 80%;
  table-layout: fixed;
}
#price .table-single table tr {
  border: 2px solid #bebebe;
  /*padding: .35em;*/
}
#price .table-single table th, #price .table-single table td {
  padding: 1em 10px 1em 1em;
  border-right: 1px solid #bbb;
  display: revert;
}
#price .table-single table th {
  padding: 1em 0.5em;
  border-right: 2px solid #bebebe;
  text-align: center;
  font-weight: 600;
  background: #f7f6a8;
  font-size: 1.15rem;
}
#price .table-single .txt {
  text-align: left;
  font-size: .85em;
}
#price .table-single .price {
  text-align: right;
  padding: 0.5rem;
}
#price h5 {
  border-bottom: none;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 600;
  color: #143F35;
}
#price h5 small {
  font-weight: normal;
}
#price h5 span {
  font-size: 1.25rem;
}
.price-pr {
  font-size: 2.25rem;
  font-weight: 600;
  color: #eb9919;
  text-align: center;
  margin-bottom: 1.5rem;
  line-height: 1.1;
}
.credit-heading {
  font-size: 1.5em;
  font-weight: bold;
  color: #0c5387;
  text-align: center;
  margin-top: 2rem;
}
.price-pr-s {
  font-size: 1.3rem;
  margin-bottom: 3rem;
  line-height: 1;
  text-align: center;
}
.price-pr span {
  font-size: 3rem;
  padding: 0 0.25em
}
.price-pr small {
  color: #231815;
  font-size: 0.5em;
  font-weight: normal;
}
.credit {
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  max-width: 1080px;
  margin: 3rem auto 0;
}
.credit .credit-container {
  width: 50%;
}
.credit .credit-container.other {
  padding-right: 30px;
  border-right: 1px solid #f6f6f6;
}
.credit .credit-container.our {
  padding-left: 30px;
}
.credit .credit-note {
  width: 100%;
  font-size: 1.1rem;
  font-weight: bold;
  text-align: center;
  padding: 10px;
  margin-bottom: 2em;
  border-radius: 10px;
}
.credit .credit-container.other .credit-note {
  color: #333;
  background-color: #b3b3b3;
}
.credit .credit-container.our .credit-note {
  color: #fff;
  background-color: #0c5387;
}
.credit .credit-arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 30px;
}
.credit-merit {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  max-width: 1080px;
  padding: 2em;
  margin: 3em auto 0;
  background-color: #fffde6;
  border-radius: 10px;
}
.credit-merit .credit-merit-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: calc(33.33% - 20px);
}
.credit-merit .credit-merit-container figure {
  width: 80px;
}
.credit-merit .credit-merit-container .credit-merit-text {
  width: calc(100% - 90px);
  color: #0c5387;
}
.credit-merit .credit-merit-container .credit-merit-text .credit-merit-lead {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 5px;
}
.credit-merit .credit-merit-container .credit-merit-text p {
  font-size: .9em;
}
@media only screen and (max-width: 850px) {
  .credit .credit-container {
    width: 100%;
  }
  .credit .credit-container.other {
    padding-right: 0;
    border-right: none;
    padding-bottom: 50px;
    border-bottom: 1px solid #f6f6f6;
  }
  .credit .credit-container.our {
    padding-left: 0;
    padding-top: 50px;
  }
  .credit .credit-container figure {
    max-width: 600px;
    margin: auto;
  }
  .credit .credit-arrow {
    transform: translate(-50%, -50%) rotate(90deg);
  }
  .credit-merit .credit-merit-container figure {
    margin: 0 auto 1em;
  }
  .credit-merit .credit-merit-container .credit-merit-text {
    width: 100%;
  }
}
@media only screen and (max-width: 750px) {
  .credit-heading {
    font-size: 1.1em;
  }
  .credit .credit-arrow {
    top: 48.5%;
  }
  .credit-merit {
    padding: 2em 1em;
  }
  .credit-merit .credit-merit-container {
    width: 100%;
    margin-bottom: 2em;
  }
  .credit-merit .credit-merit-container:last-child {
    margin-bottom: 0;
  }
  .credit-merit .credit-merit-container figure {
    margin: 0;
  }
  .credit-merit .credit-merit-container .credit-merit-text {
    width: calc(100% - 90px);
  }
}
#price .img-box {
  background: #e1efea;
  padding: 10px 0 50px 0;
  margin-top: 5em;
}
#price .img-box table th {
  background: #dbe9e9;
}
#price .img-box table thead th {
  background-color: #93bebd;
}
#price .img-box th.non {
  border-right: none;
  background: #e1efea;
}
#faq .wrap {
  max-width: 1080px;
  margin: auto;
}
.qa {
  margin-bottom: 5px;
  border-bottom: 2px solid #d6dde3;
  margin: 0 auto;
  font-size: 1.25rem;
}
.qa summary {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding: 1em 2em 1em 3em;
  color: #231815;
  font-weight: 600;
  cursor: pointer;
}
.qa summary::before, .qa p::before {
  position: absolute;
  left: 1em;
  font-weight: 600;
  font-size: 1.3em;
}
.qa summary::before {
  color: #2c4857;
  ;
  content: "Q";
}
.qa summary::after {
  transform: translateY(-25%) rotate(45deg);
  width: 7px;
  height: 7px;
  margin-left: 10px;
  border-bottom: 3px solid #231815b3;
  border-right: 3px solid #231815b3;
  content: '';
  transition: transform .5s;
}
.qa[open] summary::after {
  transform: rotate(225deg);
}
.qa p {
  position: relative;
  transform: translateY(-10px);
  opacity: 0;
  margin: 0 0.5em;
  padding: .3em 3em 1.5em;
  color: #333;
  transition: transform .5s, opacity .5s;
  font-size: 1.1rem;
}
.qa[open] p {
  transform: none;
  opacity: 1;
}
.qa p::before {
  color: #eb9817;
  line-height: 1.2;
  content: "A";
}
header .header-inner #gnav .gnav-inner ul li a::before {
  background: #eb9817;
}
/*reformcanvas-03のみのボタン時でボタン左の余白*/
header .header-inner #gnav .gnav-inner ul li.nav-box.reformcanvas-03 {
  margin-left: 3.3333em;
}
@media only screen and (max-width: 1080px) {
  header .header-inner #gnav .gnav-inner ul li.nav-box.reformcanvas-03 {
    margin-left: 0;
  }
}
header .header-inner #gnav .gnav-inner ul li.nav-box.reformcanvas-01 a {
  background-color: #23ac38;
}
header .header-inner #gnav .gnav-inner ul li.nav-box.reformcanvas-01 svg {
  margin-bottom: 0.2em;
}
header .header-inner #gnav .gnav-inner ul li.nav-box.reformcanvas-02 a {
  background-color: #07913B;
}
header .header-inner #gnav .gnav-inner ul li.nav-box.reformcanvas-02 svg {
  margin-bottom: 0.5em;
  margin-top: 0.1em;
}
header .header-inner #gnav .gnav-inner ul li.nav-box.reformcanvas-03 a {
  background-color: #eb9817;
}
header .header-inner #gnav .gnav-inner ul li.nav-box.reformcanvas-03 svg {
  margin-bottom: 0.6em;
  margin-top: 0.2em;
}
/* 問い合わせボタン */
.contact-btn {
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
}
@media only screen and (max-width: 750px) {
  .img-box {
    max-width: 240px;
    margin: auto;
  }
}
.contact-btn a {
  font-size: 1.8rem;
  color: #fff;
  background: #eb9817;
  border: 1px solid rgba(0, 0, 0, 0);
  font-weight: bold;
  text-align: center;
  display: block;
  width: 100%;
  padding: 1.25em 1.5em;
  border-radius: 10em;
  position: relative;
}
.contact-btn a:hover {
  color: #fff;
  background: #f4a63d;
}
@media only screen and (max-width: 750px) {
  .contact-btn a {
    font-size: 1.2rem;
    padding-right: 3em;
    line-height: 1.25;
    padding: 1em;
  }
}
#privacy-short ol li {
  list-style-type: none;
}
#privacy-short ol.jyo li {
  margin-top: 0.8em;
}
#privacy-short ol.jyo li span {
  font-weight: 600;
  display: block;
}
#privacy-short ol.cnt li {
  list-style-type: decimal;
  margin-top: 0.2em;
}
#privacy-short ol.cnt-kakko li::before {
  content: "("counter(cnt) ") ";
}
#privacy-short ol.cnt-kakko li {
  counter-increment: cnt;
  margin-top: 0.2em;
  text-indent: -1.6em;
  padding-left: 1.6em;
}
#privacy-short ol.cnt-kakko li::before {
  content: "("counter(cnt) ") ";
}
#privacy-short ol.cnt li ol.cnt-kakko li {
  list-style-type: none;
  margin-left: -0.2em;
}
#privacy-short li a {
  color: #1a0dab;
}
#privacy-short li a:hover {
  color: #1558d6;
  text-decoration: underline
}
@media only screen and (max-width: 750px) {
  .worry .worry-img {
    margin: -30px auto 0;
  }
  .arrow_box, .arrow_box2, .arrow_box3 {
    position: relative;
    border: 2px solid #719bad;
    border-radius: 5px;
    font-size: 1.3rem;
    width: 100%;
    padding: 0.5em 0.5em;
    margin-bottom: 10px;
    margin-top: 0;
  }
  .countermeasure {
    font-size: 1.25em;
  }
  .countermeasure span {
    padding: 3px 6px;
    margin: 0 3px;
  }
  .arrow_box:after, .arrow_box2:after, .arrow_box3:after, .arrow_box:before, .arrow_box2:before, .arrow_box3:before {
    display: none;
  }
  #bk_hoso h3, #weak-point h3, #merit h3, #imageup h3, #operating h3, #price h3, #faq h3 {
    line-height: 1.5;
    font-size: 1.5rem;
    margin-bottom: 1rem;
  }
  #bk_hoso p.lead, #weak-point p.lead, #benefit p.lead, #operating p.lead {
    margin: 0 auto 1rem auto;
    font-size: 1rem;
  }
  #price p.lead {
    margin: 0 auto 1rem auto;
    font-size: 1rem;
  }
  #bk_hoso .arrow_box2 p, #bk_hoso .arrow_box p, #bk_hoso .arrow_box3 p, #weak-point .arrow_box2 p, #weak-point .arrow_box p, #weak-point .arrow_box3 p {
    font-size: 1rem;
  }
  #bk_hoso .common-inner {
    margin-bottom: 1rem;
  }
  .page main section#weak-point {
    padding-bottom: 1rem;
  }
  #imageup .row {
    width: 90%;
    margin: 0 auto;
  }
  #imageup h4 {
    margin-top: 1rem;
    font-size: 1.3rem;
  }
  #imageup h4::after {
    width: 3em;
  }
  #imageup h4::before {
    display: none;
  }
  #imageup p {
    font-size: 1rem;
    margin: 1rem 0 2rem 0;
  }
  #stepbar h3 {
    position: relative;
    padding: 0.5rem;
    color: #ffffff;
    font-size: 1.5rem;
    text-align: center;
    background: #048CA4;
    width: 90%;
    margin: 0 auto 5rem;
  }
  #stepbar h3::after {
    position: absolute;
    content: '';
    top: 100%;
    left: 50%;
    border: 15px solid transparent;
    border-top: 15px solid #048CA4;
    width: 0;
    height: 0;
  }
  #stepbar img {
    margin-top: 1.5rem;
  }
  #operating .wrap {
    max-width: 100%;
    margin: 0 auto;
  }
  #operating table.product-tabel {
    margin: 0 auto;
  }
  .price-pr {
    font-size: 1.5rem;
  }
  .price-pr span {
    font-size: 2.2rem;
    padding: 0 0.15em
  }
  .price-pr-s {
    font-size: 1rem;
    margin-bottom: 3rem;
    line-height: 1;
  }
  #operating .product-tabel tr th, #operating .product-tabel tr td {
    font-size: 1rem;
  }
  #faq .wrap {
    margin: 0 auto;
  }
  #faq .qa {
    max-width: 100%;
    margin-bottom: 5px;
    border-bottom: 2px solid #d6dde3;
    margin: 0 auto;
    font-size: 1.1rem;
    line-height: 1.3;
  }
  #faq .qa summary {
    padding: 1em 1em 1em 2.5em;
    list-style: none;
  }
  #faq .qa summary::-webkit-details-marker {
    display: none;
  }
  #faq .qa summary::before, #faq .qa p::before {
    left: 0.5em;
  }
  #faq .qa p {
    margin: 0;
    padding: .3em 2em 1.5em 2.5em;
    font-size: 1rem;
  }
  #price .wrap {
    position: relative;
    margin: 3em auto 0;
  }
  #price .wrap::before {
    content: 'スクロール';
    font-size: 12px;
    color: #a3a3a3;
    position: absolute;
    top: 0;
    left: 5px;
  }
  #price .table_arrow {
    display: block;
    position: relative;
  }
  #price .table_arrow::before {
    content: '';
    position: absolute;
    top: 20px;
    left: 5px;
    width: 100px;
    height: 1px;
    background: #a3a3a3;
  }
  #price .table_arrow::after {
    content: '';
    position: absolute;
    top: 15px;
    left: 90px;
    width: 15px;
    height: 1px;
    background: #a3a3a3;
    transform: rotate(45deg);
  }
  #price .num {
    font-size: 1.2rem;
  }
  #price .wrap table th {
    padding: 1em 0.5em;
  }
  #price .wrap table td {
    padding: 1em;
  }
  #price .wrap table th {
    font-size: 1rem;
    width: 160px;
  }
  #price .table-single table {
    border: 0;
    width: 90%;
    margin: 0 auto;
  }
  #price .table-single table th {
    background-color: #f7f6a8;
    display: block;
    border-right: none;
  }
  #price .table-single table tr {
    display: block;
    margin-bottom: .625em;
  }
  #price .table-single table td {
    border-bottom: none;
    display: block;
    font-size: .8em;
    text-align: right;
    position: relative;
    padding: 20px 20px 0 20px;
    border-right: none;
  }
  #price .table-single table td::before {
    content: attr(data-label);
    font-weight: bold;
    position: absolute;
    left: 10px;
  }
  #price .table-single table td:last-child {
    border-bottom: 0;
  }
  #price .table-single .price {
    padding: 20px;
    text-align: center;
    font-size: 1rem;
  }
  #price .table-single .txt {
    font-size: 1rem;
  }
}
#benefit #wrapper {
  overflow: hidden;
}
#benefit .content_area {
  max-width: 1200px;
  padding: 0 40px;
  margin: 0 auto;
}
.sample {
  background-color: #8fb7ca;
  padding: 0 0 6.25em;
}
.sample-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 3em auto 0;
  max-width: 1080px;
}
.sample-container .base-img {
  width: 270px;
  padding: 1em;
  border-radius: 10px;
  background-color: #fff;
}
.sample-container .base-img p {
  text-align: center;
  padding: 5px 0 0;
}
.sample-container .slick-slider {
  width: calc(100% - 300px);
}
.flow-arrow-bend {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1em;
}
.flow-arrow-bend img {
  max-width: 100px;
}
.slick-slide {
  transition: all ease-in-out .3s;
  opacity: .2;
  margin: 0px 20px;
  height: auto;
}
.slick-slide img {
  width: 100%;
}
.slick-active {
  opacity: .5;
}
.slick-current {
  opacity: 1;
}
.sample .slick-item p {
  padding: 1em 0;
  text-align: center;
  color: #fff;
  font-size: 1.1em;
  font-weight: 600;
}
@media screen and (max-width:750px) {
  .base {
    display: flex;
    margin-bottom: 2em;
  }
  .sample-container .base-img {
    width: 240px;
  }
  .sample-container .slick-slider {
    width: 100%;
  }
  .flow-arrow-bend {
    align-items: flex-end;
  }
  .flow-arrow-bend img {
    max-width: 80px;
  }
  .slick-slide {
    margin: 0;
    opacity: 1;
  }
  .slick-active {
    opacity: 1;
  }
}
@media screen and (max-width: 1366px) {
  .common-inner {
    max-width: none;
  }
}
@media only screen and (max-width: 1080px) {
  header .header-inner #gnav .gnav-inner ul li a {
    border-bottom: 1px solid #184036;
    color: #184036;
    display: block;
    width: 100%;
    padding-bottom: 0.625em;
    margin-bottom: 0.9375em;
    position: relative;
  }
}
header .header-inner #gnav .gnav-inner ul li a span.arrow::before, header .header-inner #gnav .gnav-inner ul li a span.arrow::after {
  background: #231815;
}
header .header-inner #gnav .gnav-inner ul li a.hover:hover {
  color: #231815;
}
header .header-inner #gnav .gnav-inner ul li a.current, header .header-inner #gnav .gnav-inner ul li a.current_on {
  color: #231815;
}
.fadeIn {
  opacity: 0;
  transition: 2s;
}
.fadeIn.is-show {
  opacity: 1;
}